<?php require ('my_functions.php');
		
		if(isset($_POST['category'])){
			$item = trim($_POST['category']);  
			$shop= trim($_POST['shop']); 
			?>
			<div class="col-md-12" style="margin-top: 25px"></div>
								
								
								 <button class="btn btn-default dropdown-toggle" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
									 <span class="fa fa-th-list"></span> <a href="#" onclick="$('#employees').tableExport({type:'excel',escape:'false'});"> <img src="images/xls.png" width="24px"> XLS</a>
								   
								  </button>

<table   class="table table-striped"  id="employees">
									<thead>
											<tr> 
												<th>From</th>
												<th>To</th>
												<th>Date and Time</th>
												 
												<th  >Notes</th>
												<th  >Canceled</th>
												<th  >Personel</th>
												<th  >Quantity</th>
												<th  >Recall</th>
												 
											</tr>
										</thead>
										 <tbody>
									<?php 
									 
									 $return =  Item_movedemts(  $shop, ''  , $item);
									 echo $return[0];
									
									?>
									</tbody>
									<tfoot>
									<tr> <td> Total </td><td> </td><td> </td><td> </td><td> </td>
									<td> </td><td><?php echo $return[1];?> </td> <td> </td></tr>
									</tfoot>
									
									
									</table>		 <?php 
			
	 
	 
	
	}
	
	if(isset($_POST['Recall'])){
			$item = trim($_POST['category']);  
			$shop= trim($_POST['shop']); 
			$Recall= trim($_POST['Recall']); 
			//Recall
	}
									
							
											  
	 
									
									
?>